
TYPO3 Flow Base Distribution - Bug # 33031

Status: Resolved Priority: Must have
Author: Felix Kopp Category: - Documentation -
Created: 2012-01-07 Assigned To: Karsten Dambekalns
Updated: 2012-03-07 Due date:
Affected Flow version: FLOW3 1.0.2
Subject: Readme.txt contains wrong tutorials URL
Description

First paragraph, http://flow3.typo3.org/documentation/tutorials can not be found.
Rather put http://flow3.typo3.org/documentation/quickstart.html ?

Associated revisions
Revision 0ceedb09 - 2012-03-07 16:57 - Karsten Dambekalns

[BUGFIX] Fixes wrong URL to tutorials page in Readme.txt

Change-Id: I6f115e5d61bb7761c59ee3cefe32560573868667
Fixes: #33031
Releases: 1.0, 1.1

Revision 0c887eb0 - 2012-03-07 16:58 - Karsten Dambekalns

[BUGFIX] Fixes wrong URL to tutorials page in Readme.txt

Change-Id: I28bc07bbc2ee397932f81b997ac2081bf135bd06
Fixes: #33031
Releases: 1.0, 1.1

History
#1 - 2012-03-07 16:55 - Karsten Dambekalns
- Subject changed from Readme.txt to Readme.txt contains wrong tutorials URL
- Category set to - Documentation -
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0.4

#2 - 2012-03-07 16:58 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/9458

#3 - 2012-03-07 16:59 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9459

#4 - 2012-03-07 17:01 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
